=== debian/changelog ===
libapache2-mod-auth-memcookie (1.0.2-8) unstable; urgency=low

  * Additional changes for the new Apache Version 2.4 

 -- Eva Ramon Salinas <debian@empanadilla.net>  Thu, 30 May 2013 19:07:52 +0200

libapache2-mod-auth-memcookie (1.0.2-7) unstable; urgency=low

  * New Apache Version 2.4 (Closes: #707060) 

 -- Eva Ramon Salinas <debian@empanadilla.net>  Tue, 28 May 2013 21:49:03 +0200

libapache2-mod-auth-memcookie (1.0.2-6) unstable; urgency=low

  * Improved description (Closes: #679615)

 -- Eva Ramon Salinas <debian@empanadilla.net>  Mon, 09 Jul 2012 19:57:06 +0200

libapache2-mod-auth-memcookie (1.0.2-5) unstable; urgency=low

  * Package licence changed to Apache2 License.
  * Upload sponsored by Philipp Hug <debian@hug.cx>
  ** Package license checked: Apache 2.0, dependencies apache2 (apache2.0),
     memcache (BSD-like licenses), samples (apache2.0)

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sun, 17 Jun 2012 11:25:06 +0200

libapache2-mod-auth-memcookie (1.0.2-4) unstable; urgency=low

  * Install examples and documentation 

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sun, 08 Apr 2012 14:04:30 +0200

libapache2-mod-auth-memcookie (1.0.2-3) unstable; urgency=low

  * Fix libdir path for the LoadModule directive in debian/rules 
  * New standards version 3.9.3

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sun, 11 Mar 2012 18:50:14 +0100

libapache2-mod-auth-memcookie (1.0.2-2) unstable; urgency=low

  * Fix patch problems and lintian errors.

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sun, 11 Mar 2012 17:03:03 +0100

libapache2-mod-auth-memcookie (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #653586)

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sun, 11 Dec 2011 14:40:09 +0100
