=== debian/control ===
Source: libapache2-mod-auth-memcookie
Section: libs 
Priority: extra
Maintainer: Eva Ramon Salinas <debian@empanadilla.net>
Build-Depends: debhelper (>= 8.0.0), apache2-dev, libmemcache-dev
Standards-Version: 3.9.3
Homepage: http://authmemcookie.sourceforge.net 

Package: libapache2-mod-auth-memcookie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, apache2-api-20120211
Description: Apache2 authentication and authorization module. 
 AuthMemCookie is an Apache2 authentication and authorization module. 
 It does not make authentication by itself: the login page has to set 
 an authentication cookie and store the user information in memcache. 
 Once a logged-in user tries to access a protected url, the module will 
 verify if the authentication cookie is valid for the requested url and 
 it will check the info stored in memcache in order to determine if the
 authenticated user is authorized to access the url. A sample LDAP login 
 page in php is included in the package.
